<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectModuleManager">
    <modules>
      <module fileurl="file://$PROJECT_DIR$/child1/child1.iml" filepath="$PROJECT_DIR$/child1/child1.iml" />
      <module fileurl="file://$PROJECT_DIR$/child2/child2.iml" filepath="$PROJECT_DIR$/child2/child2.iml" />
      <module fileurl="file://$PROJECT_DIR$/creating-executable-jars-with-maven.iml" filepath="$PROJECT_DIR$/creating-executable-jars-with-maven.iml" />
    </modules>
  </component>
</project>